/*** 全体 ***/
body {
	margin: 0px auto;
	text-align: center;
}

#div_allfield {
	background-color:transparent;
	position:relative;
	display: inline-block;
	margin-top:40px;
	text-align: center;
}


/*** タイトルパネル ***/
#div_s1 {
	position:absolute;
	top:0px;
	left:0px;
}
#img_s1_title {
	position:absolute;
}
#btn_s1_futsu, #btn_s1_kantan, #btn_s1_muzui, #btn_s1_setsumei {
	position:absolute;
}


/**** 説明画面 *****/
#div_s2 {
	position:absolute;
	top:0px;
	left:0px;
}
#tbl_setsumei, #tbl_setsumei tr, #tbl_setsumei tr td {
	cellspacing:0px;
	border-collapse: collapse;
	background-color:#00A5FF;
	margin:0px;
	padding:0px;
	border:0px;
}
#div_s2_illust {
}
#div_s2_ctrl1 {
	width:320px;
	height:560px;
}
#div_s2_ctrl2 {
	width:560px;
	height:320px;
}
#btn_s2_close, #btn_s2_close, #btn_s2_stmi1, #btn_s2_stmi2, #btn_s2_stmi3{
	position:absolute;
}

/**** メイン画面 *****/
#div_s3 {
	position:absolute;
	top:0px;
	left:0px;
}
#div_s3_vsfield, #img_s3_vsfield_bg {
	position:absolute;
	top:0px;
	left:0px;
}
img[name="img_s3_card"], input[name="img_s3_waku"] {
	position:absolute;
}
#img_s3_waku_01 {	top:54px;	left:43px;	}
#img_s3_waku_02 {	top:54px;	left:135px;	}
#img_s3_waku_03 {	top:54px;	left:227px;	}
#img_s3_waku_04 {	top:54px;	left:319px;	}
#img_s3_waku_05 {	top:54px;	left:411px;	}
#img_s3_waku_06 {	top:54px;	left:503px;	}
#img_s3_waku_12 {	top:146px;	left:43px;	}
#img_s3_waku_11 {	top:146px;	left:135px;	}
#img_s3_waku_10 {	top:146px;	left:227px;	}
#img_s3_waku_09 {	top:146px;	left:319px;	}
#img_s3_waku_08 {	top:146px;	left:411px;	}
#img_s3_waku_07 {	top:146px;	left:503px;	}
#img_s3_waku_13 {	top:238px;	left:43px;	}
#img_s3_waku_14 {	top:238px;	left:135px;	}
#img_s3_waku_15 {	top:238px;	left:227px;	}
#img_s3_waku_16 {	top:238px;	left:319px;	}
#img_s3_waku_17 {	top:238px;	left:411px;	}
#img_s3_waku_18 {	top:238px;	left:503px;	}
#img_s3_waku_24 {	top:330px;	left:43px;	}
#img_s3_waku_23 {	top:330px;	left:135px;	}
#img_s3_waku_22 {	top:330px;	left:227px;	}
#img_s3_waku_21 {	top:330px;	left:319px;	}
#img_s3_waku_20 {	top:330px;	left:411px;	}
#img_s3_waku_19 {	top:330px;	left:503px;	}
#img_s3_card_01 {	top:55px;	left:44px;	}
#img_s3_card_02 {	top:55px;	left:136px;	}
#img_s3_card_03 {	top:55px;	left:228px;	}
#img_s3_card_04 {	top:55px;	left:320px;	}
#img_s3_card_05 {	top:55px;	left:412px;	}
#img_s3_card_06 {	top:55px;	left:504px;	}
#img_s3_card_12 {	top:147px;	left:44px;	}
#img_s3_card_11 {	top:147px;	left:136px;	}
#img_s3_card_10 {	top:147px;	left:228px;	}
#img_s3_card_09 {	top:147px;	left:320px;	}
#img_s3_card_08 {	top:147px;	left:412px;	}
#img_s3_card_07 {	top:147px;	left:504px;	}
#img_s3_card_13 {	top:239px;	left:44px;	}
#img_s3_card_14 {	top:239px;	left:136px;	}
#img_s3_card_15 {	top:239px;	left:228px;	}
#img_s3_card_16 {	top:239px;	left:320px;	}
#img_s3_card_17 {	top:239px;	left:412px;	}
#img_s3_card_18 {	top:239px;	left:504px;	}
#img_s3_card_24 {	top:331px;	left:44px;	}
#img_s3_card_23 {	top:331px;	left:136px;	}
#img_s3_card_22 {	top:331px;	left:228px;	}
#img_s3_card_21 {	top:331px;	left:320px;	}
#img_s3_card_20 {	top:331px;	left:412px;	}
#img_s3_card_19 {	top:331px;	left:504px;	}
#img_s3_wgy {
	position:absolute;
	top:520px;
	left:40px;
}
#img_s3_enm {
	position:absolute;
	top:440px;
	left:520px;
}
#txt_s3_speak {
	position:absolute;
	top:462px;
	left:131px;
	width:370px;
	height:100px;
	resize:none;
	border:0px;
	padding:0px;
	background-color: #000000;
	color: #FFFFFF;
	font-size: 150%
}
#img_s3_v {
	position:absolute;
	top:560px;
	left:450px;
}
#div_s3_ctrl, #img_s3_level, #txt_s3_log {
	position:absolute;
	resize:none;
}
#img_s3_title {
position:absolute;
	top:42px;
	left:42px;
}


/**** リザルト画面 *****/
#div_s4 {
	position:absolute;
	top:0px;
	left:0px;
	width:640px;
	height:640px;
	background:url("s4_back.png");
	background-size: contain;
}
#img_s4_result {
	position:absolute;
	top:40px;
	left:40px;
}
#img_s4_return {
	position:absolute;
	top:580px;
	left:280px;
}


/**** 回答入力画面 *****/
#div_s5 {
	position:absolute;
	top:0px;
	left:0px;
	width:640px;
	height:640px;
	background:url("s5_filter.png");
	background-size: contain;
}
#img_s5_card {
	position:absolute;
	top:200px;
	left:70px;
}
#img_s5_label {
	position:absolute;
	top:200px;
	left:170px;
}
#txt_s5_next {
	position:absolute;
	top:212px;
	left:188px;
	width:52px;
	height:52px;
	border:0px;
	padding:0px;
	background-color: #FFFFFF;
	color: #000000;
	font-size: 320%
}
#txt_s5_answer {
	position:absolute;
	top:360px;
	left:60px;
	width:500px;
	height:40px;
	font-size: 140%
}
#btn_s5_ok {
	position:absolute;
	top:440px;
	left:520px;
}


/*** 960px以上の画面幅の時 ***/
@media screen and (min-width: 961px){


	/**** 全体 *****/
	#div_allfield {
		width:960px;
		height:640px;
	}

	/**** タイトル画面 *****/
	#img_s1_title {
		top:100px;
		left:187px;
	}
	#btn_s1_kantan {
		top:456px;
		left:310px;
	}
	#btn_s1_futsu {
		top:456px;
		left:496px;
	}
	#btn_s1_muzui {
		top:508px;
		left:310px;
	}
	#btn_s1_setsumei {
		top:508px;
		left:496px;
	}

	/**** 説明画面 *****/
	.cls_s2_hr {
		display:block;
	}
	.cls_s2_vr {
		display:none;
	}
	#btn_s2_close{
		top:10px;
		left:920px;
	}
	#btn_s2_stmi1{
		top:205px;
		left:775px;
	}
	#btn_s2_stmi2{
		top:275px;
		left:775px;
	}
	#btn_s2_stmi3{
		top:345px;
		left:775px;
	}

	/**** メイン画面 *****/
	#div_s3_ctrl {
		top:0px;
		left:640px;
		width:320px;
		height:640px;
		background:url("s3_ctrl_bgl.jpg");
		background-size: contain;
	}
	#txt_s3_log {
		top:240px;
		left:40px;
		width:230px;
		height:360px;
	}
	#img_s3_level {
		top:170px;
		left:140px;
	}



}


/*** 960px未満の画面幅の時 ***/
@media screen and (max-width: 960px){

	/**** 全体 *****/
	#div_allfield {
		width:640px;
		height:960px;
	}

	/**** タイトルパネル *****/
	#img_s1_title {
		top:100px;
		left:26px;
	}
	#btn_s1_kantan {
		top:476px;
		left:243px;
	}
	#btn_s1_futsu {
		top:528px;
		left:243px;
	}
	#btn_s1_muzui {
		top:580px;
		left:243px;
	}
	#btn_s1_setsumei {
		top:652px;
		left:243px;
	}

	/**** 説明画面 *****/
	.cls_s2_hr {
		display:none;
	}
	.cls_s2_vr {
		display:block;
	}
	#btn_s2_close{
		top:10px;
		left:600px;
	}
	#btn_s2_stmi1{
		top:700px;
		left:225px;
	}
	#btn_s2_stmi2{
		top:700px;
		left:295px;
	}
	#btn_s2_stmi3{
		top:700px;
		left:365px;
	}

	/**** メイン画面 *****/
	#div_s3_ctrl {
		top:640px;
		left:0px;
		width:640px;
		height:320px;
		background:url("s3_ctrl_bgp.jpg");
		background-size: contain;
	}
	#txt_s3_log {
		top:40px;
		left:260px;
		width:340px;
		height:230px;
	}
	#img_s3_level {
		top:200px;
		left:80px;
	}


}


